<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" style="task" id="color" xml:lang="fa">
  <info>
    <link type="guide" xref="prefs"/>
    <link type="guide" xref="hardware"/>

    <credit type="author">
      <name>ریچارد هیوز</name>
      <email>richard@hughsie.com</email>
    </credit>
    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <title type="link" role="trail">Color</title>
    <desc>واسنجی نمایه‌های رنگی روی نمایشگرها، چاپگرها و دیگر افزاره‌ها.</desc>

  </info>

  <title>مدیریت رنگ</title>

  <section id="profiles" style="2column">
    <title>نمایه‌های رنگی</title>
  </section>

  <section id="calibration" style="2column">
    <title>واسنجی</title>
  </section>

  <section id="problems" style="2column">
    <title>مشکلات</title>
  </section>

</page>
